#ifndef __fpu_e__
# define __fpu_e__

extern void		get_F0__(/*addr*/);
extern void		get_F1__(/*addr*/);
extern void		get_F2__(/*addr*/);
extern void		get_F3__(/*addr*/);
extern void		get_F4__(/*addr*/);
extern void		get_F5__(/*addr*/);
extern void		get_F6__(/*addr*/);
extern void		get_F7__(/*addr*/);
extern void		get_L0__(/*addr*/);
extern void		get_L2__(/*addr*/);
extern void		get_L4__(/*addr*/);
extern void		get_L6__(/*addr*/);
extern void		get_L1__(/*addr*/);
extern void		get_L3__(/*addr*/);
extern void		get_L5__(/*addr*/);
extern void		get_L7__(/*addr*/);
extern void		get_fsr__(/*addr*/);
extern void		mod_F0__(/*addr*/);
extern void		mod_F1__(/*addr*/);
extern void		mod_F2__(/*addr*/);
extern void		mod_F3__(/*addr*/);
extern void		mod_F4__(/*addr*/);
extern void		mod_F5__(/*addr*/);
extern void		mod_F6__(/*addr*/);
extern void		mod_F7__(/*addr*/);
extern void		mod_L0__(/*addr*/);
extern void		mod_L2__(/*addr*/);
extern void		mod_L4__(/*addr*/);
extern void		mod_L6__(/*addr*/);
extern void		mod_L1__(/*addr*/);
extern void		mod_L3__(/*addr*/);
extern void		mod_L5__(/*addr*/);
extern void		mod_L7__(/*addr*/);
extern void		mod_fsr__(/*addr*/);


#endif
